<div class="toolbar" role="navigation">
{{> nav-toggle}}
{{> breadcrumbs}}
  {{#if env.DOCSEARCH_ENABLED}}
  <div class="search-input">
    <input id="search-input" type="text" title="Search"/>
    <button class="icon-search-input">
      <img src="{{uiRootPath}}/img/search.svg" class="tool" alt="Search icon">
    </button>
  </div>
  {{/if}}
  {{#if (and page.fileUri (not env.CI))}}
  <div class="edit-this-page" title="Edit this page">
    <a href="{{page.fileUri}}">&#9999;</a>
  </div>
  {{else if (and page.editUrl (or env.FORCE_SHOW_EDIT_PAGE_LINK (not page.origin.private)))}}
  <div class="edit-this-page" title="Edit this page">
    <a href="{{page.editUrl}}">
      <img src="{{uiRootPath}}/img/edit.svg" class="tool" alt="Edit this page icon">
    </a>
  </div>
  {{/if}}
</div>
